/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ಫೈಲ್ ವರ್ಗಾವಣೆ";
"filenameColumnHeaderTitle" = "ಹೆಸರು";
"lastModifiedColumnHeaderTitle" = "ಕೊನೆಯದಾಗಿ ಮಾರ್ಪಡಿಸಿರುವುದು";
"sizeColumnHeaderTitle" = "ಗಾತ್ರ";
"newFolderButtonText" = "ಹೊಸ ಫೋಲ್ಡರ್";
"deleteButtonText" = "ಅಳಿಸಿ";
"copyStatusWindowTitle" = "ನಕಲಿಸಿ";
"cancelButton" = "ರದ್ದುಮಾಡಿ";
"cancelingLabel" = "ರದ್ದುಗೊಳಿಸಲಾಗುತ್ತಿದೆ";
"preparingToCopyLabel" = "\"%@\" ಗೆ ನಕಲಿಸಲು ಸಿದ್ಧಪಡಿಸಲಾಗುತ್ತಿದೆ";
"copyingMultipleItemsLabel" = "%1$d ಐಟಂಗಳನ್ನು \"%2$@\" ಗೆ ನಕಲಿಸಲಾಗುತ್ತಿದೆ";
"copyingSingleItemLabel" = "\"%1$@\" ನಿಂದ \"%2$@\" ಗೆ ಐಟಂಗಳನ್ನು ನಕಲಿಸಲಾಗುತ್ತಿದೆ";
"timeRemainingUnknown" = "ಉಳಿದಿರುವ ಸಮಯವನ್ನು ಅಂದಾಜು ಮಾಡಲಾಗುತ್ತಿದೆ…";
"timeRemainingLessThan5Seconds" = "5 ಕ್ಕಿಂತ ಕಡಿಮೆ ಸೆಕೆಂಡುಗಳು ಉಳಿದಿವೆ";
"timeRemainingLessThan15Seconds" = "15 ಕ್ಕಿಂತ ಕಡಿಮೆ ಸೆಕೆಂಡುಗಳು ಉಳಿದಿವೆ";
"timeRemainingLessThan30Seconds" = "30 ಕ್ಕಿಂತ ಕಡಿಮೆ ಸೆಕೆಂಡುಗಳು ಉಳಿದಿವೆ";
"timeRemaining1Minute" = "ಸುಮಾರು 1 ನಿಮಿಷ ಉಳಿದಿದೆ";
"timeRemainingMinutes" = "%1$d, ನಿಮಿಷಗಳು ಉಳಿದಿವೆ";
"timeRemaining1Hour" = "ಸುಮಾರು 1 ಗಂಟೆ ಉಳಿದಿದೆ";
"timeRemainingHours" = "ಸುಮಾರು %1$d ಗಂಟೆಗಳು ಉಳಿದಿವೆ";
"bottomProgressStringFormat" = "%1$@ ರಲ್ಲಿ %2$@ - %3$@";
"folderDefaultName" = "ಶೀರ್ಷಿಕೆರಹಿತ ಫೋಲ್ಡರ್";
"bottomStatusFilesSelected" = "%1$d ರಲ್ಲಿ %2$d ಐಟಂಗಳನ್ನು ಆಯ್ಕೆ ಮಾಡಲಾಗಿದೆ , %3$@ ಐಟಂಗಳು ಲಭ್ಯವಿದೆ";
"bottomStatusNoSelectionSingleItem" = "1 ಐಟಂ ಇದೆ, %1$@ ರಷ್ಟು ಸ್ಥಳ ಲಭ್ಯವಿದೆ";
"bottomStatusNoSelectionMultipleItems" = "%1$d ಐಟಂಗಳಿವೆ, %2$@ ರಷ್ಟು ಸ್ಥಳ ಲಭ್ಯವಿದೆ";
"errorDeletingTitle" = "ಅಳಿಸುವಾಗ ದೋಷ ಕಂಡುಬಂದಿದೆ";
"errorDeletingDescription" = "\"%@\" ಹೆಸರಿನ ಫೈಲ್ ಅಥವಾ ಫೋಲ್ಡರ್ ಅನ್ನು ಅಳಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorCreateFolderTitle" = "ಫೋಲ್ಡರ್ ಅನ್ನು ರಚಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorConnectToDeviceTitle" = "ಸಾಧನಕ್ಕೆ ಸಂಪರ್ಕಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorCommunicatingWithDeviceTitle" = "ಸಾಧನದ ಜೊತೆ ಸಂಪರ್ಕಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorUnlockDeviceTitle" = "ಸಾಧನ ಸಂಗ್ರಹಣೆಯ ಪ್ರವೇಶವನ್ನು ಹೊಂದಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorRenameFolderTitle" = "ಫೋಲ್ಡರ್ ಅನ್ನು ಮರುಹೆಸರಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorRenameFileTitle" = "ಫೈಲ್‌ ಅನ್ನು ಮರುಹೆಸರಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorCopyingFileTitle" = "ಫೈಲ್‌ ಅನ್ನು ನಕಲಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorReplacingFileTitle" = "ಫೈಲ್‌ ಅನ್ನು ಬದಲಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorCopyingFileDescription" = "\"%@\" ಫೈಲ್‌ ಅನ್ನು ನಕಲಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ";
"errorCannotOpenFileTitle" = "Android ಫೈಲ್‌ ವರ್ಗಾವಣೆಗೆ ಫೈಲ್‌ಗಳನ್ನು ತೆರೆಯಲು ಸಾಧ್ಯವಿಲ್ಲ";
"errorCannotOpenFileDescription" = "ಫೈಲ್ ತೆರೆಯಲು, ನಿಮ್ಮ ಕಂಪ್ಯೂಟರ್‌ಗೆ ಮೊದಲು ಫೈಲ್‌ಗಳನ್ನು ಸರಿಸಿ.";
"errorCannotOpenMultipleTitle" = "Android ಫೈಲ್‌ ವರ್ಗಾವಣೆಗೆ ಒಂದಕ್ಕಿಂತ ಹೆಚ್ಚು ಐಟಂಗಳನ್ನು ತೆರೆಯಲು ಸಾಧ್ಯವಿಲ್ಲ";
"errorCannotOpenNoneTitle" = "ತೆರೆಯಲು ಯಾವುದೇ ಐಟಂ ಆಯ್ಕೆ ಮಾಡಿಲ್ಲ";
"errorCannotOpenBadSelectionDescription" = "ಒಂದು ಐಟಂ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಿ ಮತ್ತು ಪುನಃ ಪ್ರಯತ್ನಿಸಿ.";
"errorSuccessDescription" = "ದೋಷವಿಲ್ಲ";
"errorPathNotFoundDescription" = "ಆ ಹೆಸರನ್ನು ಹೊಂದಿರುವ ಯಾವುದೇ ಐಟಂ ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ";
"errorDeviceNotInitializedDescription" = "ಸಾಧನವನ್ನು ಆರಂಭಿಸಲಾಗಿಲ್ಲ. ನಿಮ್ಮ ಸಾಧನವನ್ನು ಮರುಸಂಪರ್ಕಿಸಲು ಅಥವಾ ಪುನಃ ಪ್ರಾರಂಭಿಸಲು ಪ್ರಯತ್ನಿಸಿ";
"errorPathAlreadyExistsDescription" = "ಆ ಹೆಸರನ್ನು ಹೊಂದಿರುವ ಫೈಲ್‌ ಅಥವಾ ಫೋಲ್ಡರ್ ಈಗಾಗಲೇ ಅಸ್ತಿತ್ವದಲ್ಲಿದೆ";
"errorInvalidStorageDescription" = "ಆಯ್ಕೆ ಮಾಡಿದ ಸಂಗ್ರಹಣೆಯನ್ನು ಕಂಡುಹಿಡಿಯಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.";
"errorGenericDescription" = "ನಿಮ್ಮ ಸಾಧನವನ್ನು ಮರುಸಂಪರ್ಕಿಸಲು ಅಥವಾ ಪುನಃ ಪ್ರಾರಂಭಿಸಲು ಪ್ರಯತ್ನಿಸಿ.";
"errorUnlockDescription" = "ನಿಮ್ಮ ಸಾಧನವನ್ನು ಅನ್‌ಲಾಕ್‌ ಮಾಡಲಾಗಿದೆ ಮತ್ತು \"ಫೈಲ್‌ ಬದಲಾವಣೆ\" ಅಥವಾ \"MTP\" ಮೋಡ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡಲಾಗಿದೆ ಎಂಬುದನ್ನು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಿ.";
"warningFileExistsMessage" = "\"%@\" ಹೆಸರಿನ ಐಟಂ ಈಗಾಗಲೇ ಈ ಫೋಲ್ಡರ್‌ನಲ್ಲಿ ಅಸ್ತಿತ್ವದಲ್ಲಿದೆ.";
"warningFileExistsInformative" = "ನೀವು ಅಸ್ತಿತ್ವದಲ್ಲಿರುವ ಐಟಂ ಅನ್ನು, ನಕಲು ಮಾಡಲಾದ ಐಟಂ ಜೊತೆ ಬದಲಾಯಿಸಲು ಬಯಸುವಿರಾ?";
"warningFileExistsReplace" = "ಬದಲಿಸಿ";
"warningFileExistsSkip" = "ಸ್ಕಿಪ್‌ ಮಾಡಿ";
"warningFileExistsReplaceAll" = "ಎಲ್ಲವನ್ನೂ ಬದಲಿಸಿ";
"deleteWarningTitle" = "ಆಯ್ಕೆಮಾಡಿದ ಐಟಂಗಳನ್ನು ಶಾಶ್ವತವಾಗಿ ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?";
"noUndoWarningInformative" = "ನಿಮಗೆ ಈ ಕ್ರಿಯೆಯನ್ನು ರದ್ದುಗೊಳಿಸಲಾಗುವುದಿಲ್ಲ";
"menuAbout" = "Android ಫೈಲ್ ವರ್ಗಾವಣೆಯನ್ನು ಕುರಿತು";
"menuServices" = "ಸೇವೆಗಳು";
"menuHide" = "Android ಫೈಲ್ ವರ್ಗಾವಣೆಯನ್ನು ಮರೆಮಾಡಿ";
"menuHideOthers" = "ಇತರವುಗಳನ್ನು ಮರೆಮಾಡಿ";
"menuShowAll" = "ಎಲ್ಲಾ ತೋರಿಸಿ";
"menuQuit" = "Android ಫೈಲ್‌ ವರ್ಗಾವಣೆಯನ್ನು ತ್ಯಜಿಸಿ";
"menuFile" = "ಫೈಲ್";
"menuNewFolder" = "ಹೊಸ ಫೋಲ್ಡರ್";
"menuCloseWindow" = "ವಿಂಡೋವನ್ನು ಮುಚ್ಚಿ";
"menuDelete" = "ಅಳಿಸಿ";
"menuGo" = "ಹೋಗು";
"menuBack" = "ಹಿಂದೆ";
"menuForward" = "ಫಾರ್ವರ್ಡ್";
"menuEnclosing" = "ಲಗತ್ತಿಸುವಿಕೆ ಫೋಲ್ಡರ್";
"menuOpenFolder" = "ಫೋಲ್ಡರ್ ತೆರೆಯಿರಿ";
"menuWindow" = "ವಿಂಡೋ";
"menuMinimize" = "ಕುಗ್ಗಿಸು";
"menuZoom" = "ಝೂಮ್ ಮಾಡು";
"menuBringAllToFront" = "ಎಲ್ಲವನ್ನೂ ಮುಂದಕ್ಕೆ ತನ್ನಿರಿ";
"menuHelp" = "ಸಹಾಯ";
"menuHelpItem" = "Android ಫೈಲ್ ವರ್ಗಾವಣೆಯ ಸಹಾಯ";
"welcomeTitleText" = "Android ಫೈಲ್ ವರ್ಗಾವಣೆಗೆ ಸುಸ್ವಾಗತ";
"welcomeBodyText" = "ನಿಮ್ಮ Mac ಅನ್ನು ಅದರ USB ಕೇಬಲ್‌ ಬಳಸಿ ನಿಮ್ಮ Android ಸಾಧನಕ್ಕೆ ಸಂಪರ್ಕ ಪಡಿಸಿ. ನಂತರ Android ಪೈಲ್‌ ವರ್ಗಾವಣೆ ಮತ್ತು ವಿಂಡೋ ಹುಡುಕುವಿಕೆ ನಡುವೆ ಇರುವ ಐಟಂಗಳನ್ನು ಡ್ರ್ಯಾಗ್ ಮಾಡಿ. ಸಹಾಯ ಆರಿಸಿ > ಇನ್ನಷ್ಟು ತಿಳಿಯಲು Android ಫೈಲ್ ವರ್ಗಾವಣೆಯು ಸಹಾಯ ಮಾಡುತ್ತದೆ.\n\n Android 3.0 ಅಥವಾ ನಂತರದ ಆವೃತ್ತಿಯನ್ನು Android ಫೈಲ್ ವರ್ಗಾವಣೆಯು ಬೆಂಬಲಿಸುತ್ತದೆ.";
"welcomeDoneButtonLabel" = "ಪ್ರಾರಂಭಿಸಿ";
"noDevicesTitle" = "ಯಾವುದೇ Android ಸಾಧನವು ಕಂಡುಬಂದಿಲ್ಲ";
"noDevicesInformative" = "ಪ್ರಾರಂಭಿಸಲು ನಿಮ್ಮ Android ಸಾಧನವನ್ನು USB ಕೇಬಲ್‌ ಜೊತೆ ಸಂಪರ್ಕಿಸಿ.";
"fileSizeFolder" = "--";
"fileSizeByte" = "ಬೈಟ್ಸ್‌ನ %";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
